<?php 
define("GUVENLIK",true);?>
<?php
include("panel/system/ayar.php");
include("panel/system/fonksiyon.php");
?>
<?php sepetekle();?>
<?php karsilastirmaekle();?>
<?php sepetsil();?>
<?php karsilastirmasil();?>
<?php
$STOPLAM = 0.00;
	if (isset($_SESSION["urunler"]) && count($_SESSION["urunler"]) >= 1) { 
		
     	 foreach($_SESSION["urunler"] as $key1 => $value1){
		   for($i=0; $i<count($key1)/2; $i++){
			$deger	= $value1["id"];
		   	$adet	= $value1["adet"];
		   	$SepetCek = Sonuc(Sorgu("SELECT * FROM urunler WHERE id = '$deger'"));
			if($SepetCek->indirim == "1"){
                $topla = intval($adet) * $SepetCek->ifiyat;
				$STOPLAM += $topla;
                $topla = 0;
			}elseif($SepetCek->indirim == "0"){
                $topla = intval($adet) * $SepetCek->fiyat;
				$STOPLAM += $topla;	
                $topla = 0;
				}
			}
		}
	}?>
<?php
if(isset($_GET['bosalt'])){
	session_destroy();
	 header('Location:'.$_SERVER['HTTP_REFERER']);
}?>
<?php
if(isset($_GET['cikis'])){
	unset($_SESSION['uyeid']);
	unset($_SESSION['email']);
	unset($_SESSION['isim']);
	header("Location:index.html");
}?>
<?php $url="//".$_SERVER["HTTP_HOST"].dirname($_SERVER['PHP_SELF']); ?>
<?php $aurl="".$_SERVER["HTTP_HOST"].dirname($_SERVER['PHP_SELF']); ?>
<!DOCTYPE html>
<html>
<head> <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta charset="UTF-8">
	<base href="<?php echo $url;?>">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="assets/lib/bootstrap/css/bootstrap.min.css" />
    <link rel="stylesheet" type="text/css" href="assets/lib/font-awesome/css/font-awesome.min.css" />
    <link rel="stylesheet" type="text/css" href="assets/lib/select2/css/select2.min.css" />
    <link rel="stylesheet" type="text/css" href="assets/lib/jquery.bxslider/jquery.bxslider.css" />
    <link rel="stylesheet" type="text/css" href="assets/lib/owl.carousel/owl.carousel.css" />
    <link rel="stylesheet" type="text/css" href="assets/lib/jquery-ui/jquery-ui.css" />
    <link rel="stylesheet" type="text/css" href="assets/css/animate.css" />
    <link rel="stylesheet" type="text/css" href="assets/css/reset.css" />
    <link rel="stylesheet" type="text/css" href="assets/css/style.css" />
    <link rel="stylesheet" type="text/css" href="assets/css/responsive.css" />
    <link rel="stylesheet" type="text/css" href="assets/lib/fancyBox/jquery.fancybox.css" />
    
    <title><?php echo $ayar->site_title; ?></title>
	<meta name="description" content="<?php echo $ayar->site_desc; ?>"/>
	<meta name="keywords" content="<?php echo $ayar->site_meta; ?>"/>
	<meta name="author" content="<?php echo $ayar->firma_adi; ?>"/>
	<meta name="Abstract" content="<?php echo $ayar->firma_adi; ?>">
	<meta name="Copyright" content="<?php echo $ayar->copyright; ?>">
</head>
<?php
	error_reporting(0);
	$sayfa=isset($_GET['sayfa']) ? addslashes($_GET['sayfa']) : "";
	if($sayfa=="karsilastir"){?>
		<body class="category-page">
	<?php }else if($sayfa=="bilgiler"){?>
		<body class="category-page">
	<?php }else if($sayfa=="sss"){?>
		<body class="category-page">
	<?php }else if($sayfa=="uye-ol"){?>
		<body class="category-page">
	<?php }else if($sayfa=="urun-detay"){?>
		<body class="category-page">
	<?php }else if($sayfa=="blog"){?>
		<body class="category-page">
	<?php }else if($sayfa=="blog-detay"){?>
		<body class="category-page">
	<?php }else if($sayfa=="sayfalar"){?>
		<body class="category-page">
	<?php }else if($sayfa=="kategori"){?>
		<body class="category-page">
		<div id="foo" style="position:fixed;width:100%;height:100%;z-index:9999;background-color: rgba(0, 0, 0, 0.3);display:none;"></div>
	<?php }else if($sayfa=="anakategori"){?>
		<body class="category-page">
		<div id="foo" style="position:fixed;width:100%;height:100%;z-index:9999;background-color: rgba(0, 0, 0, 0.3);display:none;"></div>
	<?php }else if($sayfa=="sepet"){?>
		<body class="category-page">
	<?php }else if($sayfa=="sepet-adres"){?>
		<body class="category-page">
	<?php }else if($sayfa=="sepet-odeme"){?>
		<body class="category-page">
	<?php }else if($sayfa=="sepet-sonuc"){?>
		<body class="category-page">
	<?php }else if($sayfa=="giris"){?>
		<body class="category-page">
	<?php }else if($sayfa=="iletisim"){?>
		<body class="category-page">
	<?php }else if($sayfa=="hesabim"){?>
		<body class="home option2">
	<?php }else if($sayfa=="sifre-degistir"){?>
		<body class="home option2">
	<?php }else if($sayfa=="uye-bilgilerim"){?>
		<body class="home option2">
	<?php }else if($sayfa=="adres-ekle"){?>
		<body class="home option2">
	<?php }else if($sayfa=="ticket"){?>
		<body class="home option2">
	<?php }else if($sayfa=="ticket-olustur"){?>
		<body class="home option2">
	<?php }else if($sayfa=="ticket-oku"){?>
		<body class="home option2">
	<?php }else if($sayfa=="adres"){?>
		<body class="home option2">
	<?php }else if($sayfa=="uyelik-iptal"){?>
		<body class="home option2">
	<?php }else if($sayfa=="siparislerim"){?>
		<body class="home option2">
	<?php }else if($sayfa=="siparis-detay"){?>
		<body class="home option2">
	<?php }else{?>
		<body class="home option2">
	<?php }
	
?>
<!-- HEADER -->
<div id="header" class="header">
    <div class="top-header">
        <div class="container">
            <div class="nav-top-links">
                <a class="first-item" href="iletisim.html"><img alt="<?php echo $ayar->firma_adi; ?>" src="assets/images/phone.png" /><?php echo $ayar->firma_tel; ?></a>
                <a href="iletisim.html"><img alt="email" src="assets/images/email.png" />Bize Ulaşın!</a>
            </div>

            <div class="support-link">
                <a href="karsilastir.html">Karşılaştırma Listesi(<?php echo count($_SESSION["karsilastirmalar"]);?>)</a>
            </div>

            <div id="user-info-top" class="user-info pull-right">
                <div class="dropdown">
                    <a class="current-open" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#"><span><?php if(isset($_SESSION['email'])){?> Hoş Geldiniz, <?php echo $_SESSION['ad'];?> <?php echo $_SESSION['soyad'];?><?php }else{?>Üye İşlemleri<?php }?></span></a>
                    <ul class="dropdown-menu mega_dropdown" role="menu">
						<?php if(isset($_SESSION['email'])){?>
                        <li><a href="hesabim.html">Hesabım</a></li>
						<li><a href="siparislerim.html">Siparişlerim</a></li>
						<li><a href="ticket.html">Yardım Merkezi</a></li>
                        <li><a href="?cikis=1">Çıkış Yap</a></li>
						<?php }else{?>
						<li><a href="giris.html">Giriş Yap</a></li>
						<li><a href="siparislerim.html">Siparişlerim</a></li>
						<li><a href="ticket.html">Yardım Merkezi</a></li>
						<li><a href="karsilastir.html">Karşılaştır</a></li>
						<?php }?>					
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <!--/.top-header -->
    <!-- MAIN HEADER -->
    <div class="container main-header">
        <div class="row">
            <div class="col-xs-12 col-sm-3 logo">
                <a href="index.html"><img alt="<?php echo $ayar->firma_adi; ?>" src="assets/images/<?php echo $ayar->firma_logo;?>" /></a>
            </div>
            <div class="col-xs-7 col-sm-7 header-search-box">
                <form class="form-inline" method="get" role="form" action="ara.html">
                      <div class="form-group form-category">
                        <select class="select-category" name="k" style="width: 185px;">
                            <option value="">Tüm Kategoriler</option>
							<?php 
							$s_k = (isset($_GET['k']) && $_GET['k'] != "") ? $_GET['k'] : ""; 
							$Sorgu = Sorgu("SELECT * FROM urun_kategori WHERE durum = '1'");
							while($Sonuc = Sonuc($Sorgu)){
							$sec = ($s_k == $Sonuc->id) ? "selected" : "";
							?>
                            <option value="<?php echo $Sonuc->id;?>" <?=$sec;?> ><?php echo $Sonuc->kategori_adi;?></option>
							<?php } ?>
                        </select>
                      </div>
                      <div class="form-group input-serach">
                      	<?php $s_ad = isset($_GET['a']) ? $_GET['a'] : "";
                      	?>
                        <input type="text" name="a"  placeholder="Ürün Arama..." value="<?=$s_ad;?>" required>
                      </div>
                      <button type="submit" class="pull-right btn-search"></button>
                </form>
            </div>
            <div id="cart-block" class="col-xs-5 col-sm-2 shopping-cart-box">
                <a class="cart-link" href="sepet.html">
                    <span class="title">SEPETİM</span>

                    <span class="total"><?php echo count($_SESSION["urunler"]); ?> Ürün - <b style="font-weight:normal !important;" id="stoplam"><?php echo number_format($STOPLAM, 2, ',', '.'); ?> TL </b></span>
                    <span class="notify notify-left"><?php echo count($_SESSION["urunler"]); ?></span>
                </a>
				<?php if (!isset($_SESSION["urunler"]) || count($_SESSION["urunler"]) < 1) {?>
				
				<?php } else {?>
                <div class="cart-block">
                    <div class="cart-block-content">
                        <h5 class="cart-title">Sepette <?php echo count($_SESSION["urunler"]); ?> Ürün Bulunuyor.</h5>
                        <div class="cart-block-list">
                            <ul>
							<?php
							if (isset($_SESSION["urunler"]) && count($_SESSION["urunler"]) >= 1) { 
							$toplam = 0.00;
							foreach($_SESSION["urunler"] as $key1 => $value1){
							for($i=0; $i<count($key1)/2; $i++){
							$deger= $value1["id"];
							$adet= $value1["adet"];
							$SepetCek = Sonuc(Sorgu("SELECT * FROM urunler WHERE id = '$deger'"));?>
                                <li class="product-info">
                                    <div class="p-left">
                                        <a href="?sil=<?php echo $SepetCek->id;?>" class="remove_link"></a>
                                        <a href="Urun/<?php echo $SepetCek->seo;?>.html">
                                        <img class="img-responsive" style="max-width: 90%;" src="uploads/urunler/kucuk/<?php echo $SepetCek->resim;?>" alt="<?php echo $SepetCek->adi;?>">
                                        </a>
                                    </div>
                                    <div class="p-right">
                                        <p class="p-name"><?php echo $SepetCek->adi;?></p>
										<?php if($SepetCek->indirim == "1"){?>
                                        <p class="p-rice"><?php echo number_format($SepetCek->ifiyat, 2, ',', '.'); ?> TL</p>
										<?php }else{?>
										<p class="p-rice"> <?php echo number_format($SepetCek->fiyat, 2, ',', '.'); ?> TL</p>
										<?php }?>
                                        <p>Adet: <?php echo $adet;?></p>
                                    </div>
									<?php 
									  if($SepetCek->indirim == "1"){
										$toplam += $SepetCek->ifiyat*$adet;
									  }else{
										$toplam += $SepetCek->fiyat*$adet;
									}?>
                                </li>
							<?php }}}?>	
                            </ul>
                        </div>
                        <div class="toal-cart">
                            <span>Toplam</span>
                            <span class="toal-price pull-right" id="sstoplam"><?php echo number_format($toplam, 2, ',', '.'); ?> TL</span>
                        </div>
                        <div class="cart-buttons">
                            <a href="sepet.html" class="btn-check-out">SATIN AL</a>
                        </div>
                    </div>
					<?php }?>
                </div>
            </div>
        </div>
        
    </div>
	
    <!-- END MANIN HEADER -->
    <div id="nav-top-menu" class="nav-top-menu">
        <div class="container">
            <div class="row">
                <div class="col-sm-3" id="box-vertical-megamenus">
                    <div class="box-vertical-megamenus">
                        <h4 class="title">
                            <span class="title-menu">TÜM KATEGORİLER</span>
                            <span class="btn-open-mobile pull-right home-page"><i class="fa fa-bars"></i></span>
                        </h4>
                    <div class="vertical-menu-content is-home">
                        <ul class="vertical-menu-list">
						<?php $Sorgu = Sorgu("SELECT * FROM urun_kategori WHERE durum = '1' ORDER BY id ASC LIMIT 11");
							while($Sonuc = Sonuc($Sorgu)){?>
							<?php $varmi = Sonuc(Sorgu("SELECT * FROM alt_urun_kategori WHERE durum = '1' AND ust_id = '$Sonuc->id'"));?>
							<?php $link = Sonuc(Sorgu("SELECT * FROM alt_urun_kategori WHERE durum = '1' AND ust_id = '$Sonuc->id'"));?>
                            <li>
                                <a class="<?php echo($varmi->id > 0 ? 'parent' : 'cat-link-orther');?>" href="AnaKategori/<?php echo $Sonuc->seo;?>.html"><i class="<?php echo $Sonuc->icon;?>"></i> <?php echo $Sonuc->kategori_adi;?></a>
									<?php $AltSorgu = Sorgu("SELECT * FROM alt_urun_kategori WHERE durum = '1' AND ust_id = '$Sonuc->id' ORDER BY sira ASC");
										if(!mysql_affected_rows()){
											
										}else{
											echo '
											<div class="vertical-dropdown-menu" style="width: 100% !important;">
											<div class="vertical-groups col-sm-12">
											<div class="mega-group col-sm-12">
                                            <h4 class="mega-group-header"><span>Tüm Alt Kategoriler</span></h4>
                                            <ul class="group-link-default">';
											while($AltSonuc = Sonuc($AltSorgu)){?>
                                                <li><a href="Kategori/<?php echo $AltSonuc->seo;?>.html"><?php echo $AltSonuc->kategori_adi;?></a></li>
											<?php } echo '</ul></div></div></div>';?>
									<?php }?>       
                            </li>
							<?php }?>
							<?php $Sorgu = Sorgu("SELECT * FROM urun_kategori WHERE durum = '1' ORDER BY id ASC LIMIT 11 , 5000");
							while($Sonuc = Sonuc($Sorgu)){?>
							<?php $varmi = Sonuc(Sorgu("SELECT * FROM alt_urun_kategori WHERE durum = '1' AND ust_id = '$Sonuc->id'"));?>
							<?php $link = Sonuc(Sorgu("SELECT * FROM alt_urun_kategori WHERE durum = '1' AND ust_id = '$Sonuc->id'"));?>
                            <li class="cat-link-orther">
                                <a class="<?php echo($varmi->id > 0 ? 'parent' : 'cat-link-orther');?>" href="Kategori/<?php echo $link->seo;?>.html"><i class="<?php echo $Sonuc->icon;?>"></i> <?php echo $Sonuc->kategori_adi;?></a>
								<?php $AltSorgu = Sorgu("SELECT * FROM alt_urun_kategori WHERE durum = '1' AND ust_id = '$Sonuc->id' ORDER BY sira ASC");
										if(!mysql_affected_rows()){
											
										}else{
											echo '
											<div class="vertical-dropdown-menu" style="width: 100% !important;">
											<div class="vertical-groups col-sm-12">
											<div class="mega-group col-sm-12">
                                            <h4 class="mega-group-header"><span>Tüm Alt Kategoriler</span></h4>
                                            <ul class="group-link-default">';
											while($AltSonuc = Sonuc($AltSorgu)){?>
                                                <li><a href="Kategori/<?php echo $AltSonuc->seo;?>.html"><?php echo $AltSonuc->kategori_adi;?></a></li>
											<?php } echo '</ul></div></div></div>';?>
									<?php }?> 
                            </li>
							<?php } ?>
                        </ul>
                        <div class="all-category"><span class="open-cate">Tümünü Göster</span></div>
                    </div>
                </div>
                </div>
                <div id="main-menu" class="col-sm-9 main-menu">
                    <nav class="navbar navbar-default">
                        <div class="container-fluid">
                            <div class="navbar-header">
                                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                                    <i class="fa fa-bars"></i>
                                </button>
                                <a class="navbar-brand" href="#">MENU</a>
                            </div>
                            <div id="navbar" class="navbar-collapse collapse">
                                <ul class="nav navbar-nav">
                                    <li class="active"><a href="index.html">ANASAYFA</a></li>
									<li class="dropdown">
                                        <a href="javascript:void(0);" class="dropdown-toggle" data-toggle="dropdown">KURUMSAL</a>
                                        <ul class="dropdown-menu container-fluid">
                                            <li class="block-container">
                                                <ul class="block">
                                                    <?php sayfalar();?>
                                                </ul>
                                            </li>
                                        </ul> 
                                    </li>
                                    <li class="dropdown">
                                        <a href="javascript:void(0);" class="dropdown-toggle" data-toggle="dropdown">KATEGORİLER</a>
                                            <ul class="mega_dropdown dropdown-menu" style="width: 830px;">
											<?php $Sorgu = Sorgu("SELECT * FROM urun_kategori WHERE durum = '1'");
											$say = 1;
											while($Sonuc = Sonuc($Sorgu)){?>
											<?php $link = Sonuc(Sorgu("SELECT * FROM alt_urun_kategori WHERE durum = '1' AND ust_id = '$Sonuc->id'"));?>
                                            <li class="block-container col-sm-4">
                                                <ul class="block">
                                                    <li class="link_container group_header">
                                                        <a href="AnaKategori/<?php echo $Sonuc->seo;?>.html"><?php echo $Sonuc->kategori_adi;?></a>
                                                    </li>
													<?php $AltSorgu = Sorgu("SELECT * FROM alt_urun_kategori WHERE durum = '1' AND ust_id = '$Sonuc->id' ORDER BY sira ASC");
													while($AltSonuc = Sonuc($AltSorgu)){?>
                                                    <li class="link_container">
                                                        <a href="Kategori/<?php echo $AltSonuc->seo;?>.html"><?php echo $AltSonuc->kategori_adi;?></a>
                                                    </li>
													<?php }?>
                                                </ul>
                                            </li>
											<?php if($say++%3 == 0){echo '<div style="clear:both;"></div>';}?>
											<?php }?>
                                        </ul>
                                    </li>
                                    <li class="dropdown">
                                        <a href="javascript:void(0);" class="dropdown-toggle" data-toggle="dropdown">BİLGİLER</a>
                                        <ul class="dropdown-menu container-fluid">
                                            <li class="block-container">
                                                <ul class="block">
                                                    <?php bilgiler();?>
                                                </ul>
                                            </li>
                                        </ul> 
                                    </li>
                                    <li><a href="blog.html">BLOG</a></li>
                                    <li><a href="sss.html">S.S.S</a></li>
                                    <li><a href="iletisim.html">İLETİŞİM</a></li>
                                </ul>
                            </div><!--/.nav-collapse -->
                        </div>
                    </nav>
                </div>
            </div>
            <!-- userinfo on top-->
            <div id="form-search-opntop">
            </div>
            <!-- userinfo on top-->
            <div id="user-info-opntop">
            </div>
            <!-- CART ICON ON MMENU -->
            <div id="shopping-cart-box-ontop">
                <i class="fa fa-shopping-cart"></i>
                <div class="shopping-cart-box-ontop-content"></div>
            </div>
        </div>
    </div>
</div>
<!-- end header -->
<?php 
	if(isset($_GET['sayfa'])){
		$s = $_GET['sayfa'];
		switch($s){
			
		case 'anasayfa';
		require_once("sayfalar/anasayfa.php");
		break;
		
		case 'ara';
		require_once("sayfalar/ara.php");
		break;
		
		case 'blog';
		require_once("sayfalar/blog.php");
		break;
		
		case 'blog-detay';
		require_once("sayfalar/blog_detay.php");
		break;
		
		case 'anakategori';
		require_once("sayfalar/anakategori.php");
		break;
		
		case 'kategori';
		require_once("sayfalar/kategori.php");
		break;
		
		case 'sss';
		require_once("sayfalar/sss.php");
		break;
		
		case 'urun-detay';
		require_once("sayfalar/urun_detay.php");
		break;
		
		case 'uye-bilgilerim';
		require_once("sayfalar/uye_bilgilerim.php");
		break;
		
		case 'siparislerim';
		require_once("sayfalar/siparislerim.php");
		break;
		
		case 'siparis-detay';
		require_once("sayfalar/siparis_detay.php");
		break;
		
		case 'sifre-degistir';
		require_once("sayfalar/sifre_degistir.php");
		break;
		
		case 'iletisim';
		require_once("sayfalar/iletisim.php");
		break;
		
		case 'sepet';
		require_once("sayfalar/sepet.php");
		break;
		
		case 'sepet-adres';
		require_once("sayfalar/sepet_adres.php");
		break;
		
		case 'sepet-odeme';
		require_once("sayfalar/sepet_odeme.php");
		break;
		
		case 'sepet-sonuc';
		require_once("sayfalar/sepet_sonuc.php");
		break;
		
		case 'hesabim';
		require_once("sayfalar/hesabim.php");
		break;
		
		case 'hesap-numaralari';
		require_once("sayfalar/hesap_numaralari.php");
		break;
		
		case 'giris';
		require_once("sayfalar/giris.php");
		break;
		
		case 'uye-ol';
		require_once("sayfalar/uyeol.php");
		break;
		
		case 'adres-ekle';
		require_once("sayfalar/adres_ekle.php");
		break;
		
		case 'adres';
		require_once("sayfalar/adres.php");
		break;
		
		case 'uyelik-iptal';
		require_once("sayfalar/uyelik_iptal.php");
		break;
		
		case 'karsilastir';
		require_once("sayfalar/karsilastir.php");
		break;
		
		case 'sayfalar';
		require_once("sayfalar/sayfalar.php");
		break;
		
		case 'bilgiler';
		require_once("sayfalar/bilgiler.php");
		break;
		
		case 'ticket';
		require_once("sayfalar/ticket.php");
		break;
		
		case 'ticket-olustur';
		require_once("sayfalar/ticket_olustur.php");
		break;
		
		case 'ticket-oku';
		require_once("sayfalar/ticket_oku.php");
		break;

		case 'ara';
		require_once("sayfalar/ara.php");
		break;
		
		default:
		require_once("sayfalar/anasayfa.php");
		}
	}else{
	require_once("sayfalar/anasayfa.php");
}
?> 
<!-- Footer -->
<footer id="footer">
     <div class="container">
            <!-- introduce-box -->
            <div id="introduce-box" class="row">
                <div class="col-md-3">
                    <div id="address-box">
                        <a href="index.html"><img src="assets/images/<?php echo $ayar->firma_logo;?>" width="213" alt="" /></a>
                        <div id="address-list">
                            <div class="tit-name">Adres:</div>
                            <div class="tit-contain"><?php echo $ayar->firma_adres; ?></div>
                            <div class="tit-name">Telefon:</div>
                            <div class="tit-contain"><?php echo $ayar->firma_tel; ?></div>
                            <div class="tit-name">E-mail:</div>
                            <div class="tit-contain"><?php echo $ayar->firma_email; ?></div>
                        </div>
                    </div> 
                </div>
                <div class="col-md-6">
                    <div class="row">
                        <div class="col-sm-4">
                            <div class="introduce-title">KURUMSAL</div>
                            <ul id="introduce-company"  class="introduce-list">
                                <?php sayfalar();?>
                            </ul>
                        </div>
                        <div class="col-sm-4">
                            <div class="introduce-title">BİLGİLER</div>
                            <ul id = "introduce-Account" class="introduce-list">
                                <?php bilgiler();?>
                            </ul>
                        </div>
                        <div class="col-sm-4">
                            <div class="introduce-title">YARDIM & DESTEK</div>
                            <ul id = "introduce-support"  class="introduce-list">
                                <li><a href="sss-html">Sıkça Sorulan Sorular</a></li>
                                <li><a href="ticket.html">Destek Talebi Gönder</a></li>
                                <li><a href="iletisim.html">Bize Ulaşın</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-md-3">
                    <div id="contact-box">
                        <div class="introduce-title">E-BÜLTEN ABONELİĞİ</div>
						<div id="ebultennote" style="width:300px;position:fixed;top:10px;right: 5px;z-index:99999;font-size:12px;"></div>
                        <div class="input-group" id="mail-box">
						<form action="" method="POST" id="ebultenform" name="ebulten" style="display: inherit;">
                          <input type="text" id="ebulten" name="email" id="email" placeholder="E-posta Adresiniz"/>
                          <span class="input-group-btn">
                            <button class="btn btn-default" id="submit" type="button">KAYDET</button>
                          </span>
						</form>
                        </div><!-- /input-group -->
                        <div class="introduce-title">BİZİ TAKİP EDİN</div>
                        <div class="social-link">
                            <a href="<?php echo $ayar->facebook; ?>" target="_blank" ><i class="fa fa-facebook"></i></a>
                            <a href="<?php echo $ayar->pinterest; ?>" target="_blank" ><i class="fa fa-pinterest-p"></i></a>
                            <a href="<?php echo $ayar->instagram; ?>" target="_blank" ><i class="fa fa-instagram"></i></a>
                            <a href="<?php echo $ayar->twitter; ?>" target="_blank" ><i class="fa fa-twitter"></i></a>
                            <a href="<?php echo $ayar->gplus; ?>" target="_blank" ><i class="fa fa-google-plus"></i></a>
                        </div>
                    </div>
                    
                </div>
            </div><!-- /#introduce-box -->
        
            <!-- #trademark-box -->
            <div id="trademark-box" class="row">
                <div class="col-sm-12">
                    <ul id="trademark-list">
                        <li id="payment-methods">İNTERNETTE GÜVENLİ ALIŞVERİŞ</li>
                        <li style="float:right;">
                            <a href="index.html"><img src="assets/images/png-sprite.png" alt="ups"/></a>
                        </li>
                    </ul> 
                </div>
            </div> <!-- /#trademark-box -->
            <div id="footer-menu-box">
                <p class="text-center"><?php echo $ayar->copyright; ?></p>
            </div><!-- /#footer-menu-box -->
        </div> 
</footer>
<a href="#" class="scroll_top" title="Yukarı Çık" style="display: inline;">Scroll</a>
<!-- Script-->
<script src="sliderengine/jquery.js"></script>
<!-- Insert to your webpage before the </head> -->  
  <script src="sliderengine/amazingslider.js"></script> 
  <link rel="stylesheet" type="text/css" href="sliderengine/amazingslider-1.css"> 
  <script src="sliderengine/initslider-1.js"></script>  
  <!-- End of head section HTML codes -->
<script type="text/javascript" src="assets/lib/bootstrap/js/bootstrap.min.js"></script>
<script type="text/javascript" src="assets/lib/select2/js/select2.min.js"></script>
<script type="text/javascript" src="assets/lib/jquery.bxslider/jquery.bxslider.min.js"></script>
<script type="text/javascript" src="assets/lib/owl.carousel/owl.carousel.min.js"></script>
<script type="text/javascript" src="assets/lib/jquery.countdown/jquery.countdown.min.js"></script>
<script type="text/javascript" src="assets/js/jquery.actual.min.js"></script>
<script type="text/javascript" src="assets/js/theme-script.js"></script>
<script type="text/javascript" src="assets/lib/jquery-ui/jquery-ui.min.js"></script>
<script type="text/javascript" src="assets/lib/jquery.elevatezoom.js"></script>
<script type="text/javascript" src="assets/lib/fancyBox/jquery.fancybox.js"></script>
<script type="text/javascript" src="assets/js/jquery.pKisalt.js"></script>
<script type="text/javascript" src="assets/js/spin.js"></script>

<script type="text/javascript" src="assets/js/webofisi.js"></script>
<script type="text/javascript">
$(function() {
    $('a.page-scroll').bind('click', function(event) {
        var $anchor = $(this);
        var bn = $("a[data-toggle='tab'");
        $(this).tab('show');
        $("#reviews").show();
        for (var i = bn.length - 1; i >= 0; i--) {
        	$(bn[i]).parent('li').removeClass('active');
        	console.log(bn[i].getAttribute('href'));
        	if(bn[i].getAttribute('href') == "#reviews"){
        		console.log("buldum "+bn[i].getAttribute('href'));
        		$(bn[i]).parent('li').addClass('active');

        	}
        };
        $('html, body').stop().animate({
            scrollTop: $($anchor.attr('href')).offset().top
        }, 1500, 'easeInOutExpo');
        event.preventDefault();


    });
});
</script>
<script>
function check() {
    document.getElementById("Address").checked = true;
}
function uncheck() {
    document.getElementById("red").checked = false;
}
</script>
<!-- Insert to your webpage before the </head> -->  
  <script src="sliderengine/amazingslider.js"></script> 
  <link rel="stylesheet" type="text/css" href="sliderengine/amazingslider-1.css"> 
  <script src="sliderengine/initslider-1.js"></script>  
  <!-- End of head section HTML codes -->
</body>
</html>